Subject: Re: Git, Parrot, Perl6, Rakudo for G4 MAC

From: Torsten Bögershausen <[email-masked]>
Date: Wed, 16 Nov 2011 16:35:29 +0100

Hej,
you actually don't need perl, if I remember my experimenta with git under
G4 MAC PPC right.

See the Makefile:
# Define NO_PERL if you do not want Perl scripts or libraries at all

And, if I remember it right, git (the selfe compiled) stopped
working after 1.7.0 or so.
I didn't do a bisect, since that machine runs linux most of the time.
/Torsten

On 15.11.11 11:36, Greg wrote:
> Howdy:
> 
> Could someone please assist me in locating the resources to "GIT" 
>  this stuff going on a G4 MAC PPC?  I 
> keep getting weird bugs.  
> Need me to be more explicit?  Ok - it says gcc v3.3 isn't compatible, and a 
> bunch of other sheet!
> 
> I'd like to start messing with this while I'm waiting for my Debian
>  Linux box to be returned. (A friend 
> borrowed it to do some work:  
> He installed a horribly virulent bug called WInBlows XP!!!!)  
> 
> I already have Perl5.10.1 working fine, and performing 
> numerous marvelous tasks, so I (perhaps 
> mistakenly) thought it would be an easy addition.
> 
> 
> Cheers,
> 
> Greg
> 
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html